/* Alias name template when creating a new alias */
"%@ alias" = "%@ alias";

/* Symlink name template when creating a new Symlink */
"%@ symlink" = "%@ symlink";

/* Get info value */
"%d documents" = "%d documents";

/* Get info panel title */
"%d items" = "%d items";

/* Password field placeholder */
"<Public Key Authentication>" = "<Public Key Authentication>";

/* Share dropbox link notification */
"A Dropbox link to your \"%@\" has been copied to your clipboard." = "A Dropbox link to your \"%@\" has been copied to your clipboard.";

/* S3 password placeHolder */
"Access Key" = "Access Key";

/* Tag picker label */
"Add Tag \"%@\"" = "Add Tag \"%@\"";

/* Quick view command */
"Add to Selection" = "Add to Selection";

/* Get info label */
"Added:" = "Added:";

/* Quick group title */
"Applications" = "Applications";

/* Button title */
"Apply to all" = "Apply to all";

/* Default archive name */
"Archive" = "Archive";

/* Alert message */
"Are you sure you want to close this window?" = "Are you sure you want to close this window?";

/* Confirmation message when deleting */
"Are you sure you want to delete \"%@\"?" = "Are you sure you want to delete \"%@\"?";

/* Alert message when deleting a favorite group */
"Are you sure you want to delete favorite \"%@\"?" = "Are you sure you want to delete favorite \"%@\"?";

/* Confirmation message when deleting */
"Are you sure you want to delete the %d items?" = "Are you sure you want to delete the %d items?";

/* Alert message when deleting a favorite group */
"Are you sure you want to delete the group \"%@\" and all of its content?" = "Are you sure you want to delete the group \"%@\" and all of its content?";

/* Empty trash message */
"Are you sure you want to permanently erase the items in the Trash?" = "Are you sure you want to permanently erase the items in the Trash?";

/* Tags editor title */
"Assign tags to \"%@\"" = "Assign tags to \"%@\"";

/* Tags editor title */
"Assign tags to %d items" = "Assign tags to %d items";

/* Color label name */
"Blue" = "Blue";

/* Favorite group title */
"Bonjour" = "Bonjour";

/* Get info label */
"Calculating Size" = "Calculating Size";

/* Registration error message */
"Can't connect to binarynights.com" = "Can't connect to binarynights.com";

/* Error message */
"Can't create folder with selection" = "Can't create folder with selection";

/* Error title */
"Can't validate license key" = "Can't validate license key";

/* Button title
   Delete favorite alert button title */
"Cancel" = "Cancel";

/* Activity infolabel */
"Canceled" = "Canceled";

/* Preferences */
"Change Master Password" = "Change Master Password";

/* Preferences */
"Choose a Master Password" = "Choose a Master Password";

/* Menu title */
"Clear History" = "Clear History";

/* Button title */
"Close" = "Close";

/* Quick group title */
"Commands" = "Commands";

/* Context menu title */
"Compress" = "Compress";

/* Menu title */
"Compress \"%@\"" = "Compress \"%@\"";

/* Menu title */
"Compress %d Items" = "Compress %d Items";

/* Activity title when compressing multipple files */
"Compressing %d items" = "Compressing %d items";

/* Activity title when compressing a file */
"Compressing of \"%@\"" = "Compressing of \"%@\"";

/* Error message */
"Conflicting shortcuts" = "Conflicting shortcuts";

/* Favorite Manager context menu title
   ViewController title */
"Connect" = "Connect";

/* Sidebar group name */
"Connections" = "Connections";

/* Button title
   Context menu title */
"Copy" = "Copy";

/* Menu title */
"Copy \"%@\"" = "Copy \"%@\"";

/* Menu title */
"Copy %d Items" = "Copy %d Items";

/* Context menu title */
"Copy Dropbox Link" = "Copy Dropbox Link";

/* Menu title */
"Copy Path to Clipboard" = "Copy Path to Clipboard";

/* Context menu title
   Menu title */
"Copy URL to Clipboard" = "Copy URL to Clipboard";

/* Copy alert title */
"Copy items" = "Copy items";

/* Get info label */
"Created:" = "Created:";

/* Activity title when creating new file */
"Creating file \"%@\"" = "Creating file \"%@\"";

/* Activity title when creating new folder
   Activity title when creating new folder with selection */
"Creating folder \"%@\"" = "Creating folder \"%@\"";

/* Button title
   Context menu title
   Delete favorite alert button title
   Favorite Manager context menu title
   Menu item
   Menu title */
"Delete" = "Delete";

/* Activity info when deleting a file */
"Deleting \"%@\"" = "Deleting \"%@\"";

/* Activity info when deleting multipple files */
"Deleting %d items" = "Deleting %d items";

/* Activity info when deleting a file */
"Deleting %d subitems" = "Deleting %d subitems";

/* Quick view command */
"Deselect All" = "Deselect All";

/* Quick group title
   Sidebar group name */
"Devices" = "Devices";

/* Info label */
"Dimensions:" = "Dimensions:";

/* Menu title */
"Disconnect" = "Disconnect";

/* Drag and drop alert message */
"Do you want to copy \"%@\" item to \"%@\"?" = "Do you want to copy \"%1$@\" item to \"%2$@\"?";

/* Drag and drop alert message */
"Do you want to copy %d items to \"%@\"?" = "Do you want to copy %1$d items to \"%2$@\"?";

/* Drag and drop alert message */
"Do you want to move \"%@\" item to \"%@\"?" = "Do you want to move \"%1$@\" item to \"%2$@\"?";

/* Drag and drop alert message */
"Do you want to move %d items to \"%@\"?" = "Do you want to move %1$d items to \"%2$@\"?";

/* Context menu title
   Favorite Manager context menu title */
"Duplicate" = "Duplicate";

/* Favorite Manager context menu title
   Menu item */
"Edit" = "Edit";

/* Connect view title */
"Edit \"%@\"" = "Edit \"%@\"";

/* Preferences toolbar item title */
"Editing" = "Editing";

/* Menu title */
"Eject" = "Eject";

/* Button title */
"Empty Trash" = "Empty Trash";

/* Activity title */
"Emptying the trash…" = "Emptying the trash…";

/* Preferences */
"Enter Master Password" = "Enter Master Password";

/* Context menu title */
"Extract" = "Extract";

/* Context menu title */
"Extract to" = "Extract to";

/* Registration status */
"Family License" = "Family License";

/* Favorites view title
   Quick group title
   ViewController title */
"Favorites" = "Favorites";

/* Preferences */
"ForkLift will use this password to encrypt and decrypt sensitive information which is synced over the network." = "ForkLift will use this password to encrypt and decrypt sensitive information which is synced over the network.";

/* Preferences toolbar item title */
"General" = "General";

/* Context menu title */
"Get Info" = "Get Info";

/* Quick view placeholder */
"Go to Folder" = "Go to Folder";

/* Color label name */
"Gray" = "Gray";

/* Color label name */
"Green" = "Green";

/* Get info label */
"Group:" = "Group:";

/* Menu title */
"Hide Device Info" = "Hide Device Info";

/* Menu title */
"Hide Preview" = "Hide Preview";

/* Menu title */
"Hide Sidebar" = "Hide Sidebar";

/* Menu title */
"Hide Tab Bar" = "Hide Tab Bar";

/* Menu title */
"Hide Titlebar" = "Hide Titlebar";

/* Favorite Manager context menu title */
"Hide from Sidebar" = "Hide from Sidebar";

/* Menu title */
"History" = "History";

/* Alert message */
"If you quit now, those activities will be aborted" = "If you quit now, those activities will be aborted";

/* Error title */
"Invalid Email Adrress" = "Invalid Email Adrress";

/* Get info label */
"Kind:" = "Kind:";

/* Context menu title */
"Make Alias" = "Make Alias";

/* Quick group title */
"Matches" = "Matches";

/* Get info label */
"Modified:" = "Modified:";

/* Button title */
"Move" = "Move";

/* Menu title */
"Move \"%@\" Here" = "Move \"%@\" Here";

/* Menu title */
"Move %d Items Here" = "Move %d Items Here";

/* Context menu title */
"Move Item Here" = "Move Item Here";

/* Copy alert title */
"Move items" = "Move items";

/* Context menu title */
"Move to Dropbox" = "Move to Dropbox";

/* Context menu title
   Menu title */
"Move to Trash" = "Move to Trash";

/* Registration status */
"Multi-user License (%d)" = "Multi-user License (%d)";

/* Context menu title */
"New File" = "New File";

/* Context menu title */
"New Folder" = "New Folder";

/* Folder name */
"New Folder With Items" = "New Folder With Items";

/* Context menu title */
"New Folder with Selection" = "New Folder with Selection";

/* Menu title */
"No history" = "No history";

/* Get info title */
"No selection" = "No selection";

/* Context menu title
   Favorite Manager context menu title */
"Open" = "Open";

/* Context menu title */
"Open With" = "Open With";

/* Context menu title
   Menu item */
"Open in New Tab" = "Open in New Tab";

/* Context menu title */
"Open in Other Pane" = "Open in Other Pane";

/* Menu title
   Quick group title */
"Open with" = "Open with";

/* Error message */
"Operation failed" = "Operation failed";

/* Color label name */
"Orange" = "Orange";

/* Get info label */
"Original:" = "Original:";

/* Menu item title for choosing a path */
"Other…" = "Other…";

/* Context menu title */
"Paste" = "Paste";

/* Menu title */
"Paste \"%@\"" = "Paste \"%@\"";

/* Menu title */
"Paste %d Items" = "Paste %d Items";

/* Activity item status */
"Paused" = "Paused";

/* Get info label */
"Permissions:" = "Permissions:";

/* Informative message */
"Please contact us for more info at support@binarynights.com" = "Please contact us for more info at support@binarynights.com";

/* Error title */
"Please enter a valid email adddress." = "Please enter a valid email adddress.";

/* Preferences */
"Please enter the Master Password to access your favorites." = "Please enter the Master Password to access your favorites.";

/* Activity info when deleting a file */
"Preparing to delete %d subitems" = "Preparing to delete %d subitems";

/* Color label name */
"Purple" = "Purple";

/* Context menu title
   Menu title */
"Quick Look" = "Quick Look";

/* Menu title */
"Quick Look \"%@\"" = "Quick Look \"%@\"";

/* Menu title */
"Quick Look %d Items" = "Quick Look %d Items";

/* Quick view placeholder */
"Quick Open" = "Quick Open";

/* Quick view placeholder */
"Quick Select" = "Quick Select";

/* Button title */
"Quit" = "Quit";

/* Button title */
"Reassign" = "Reassign";

/* Quick group title */
"Recent" = "Recent";

/* Quick group title */
"Recent Folders" = "Recent Folders";

/* Color label name */
"Red" = "Red";

/* Get info label */
"Region:" = "Region:";

/* Error title */
"Registration sucessfull" = "Registration sucessfull";

/* Tag picker label */
"Remove Tag \"%@\"" = "Remove Tag \"%@\"";

/* Quick view command */
"Remove from Selection" = "Remove from Selection";

/* Context menu title
   Favorite Manager context menu title
   Menu item
   Menu title */
"Rename" = "Rename";

/* Activity info message when synchronizing directories */
"Rename %d items…" = "Rename %d items…";

/* Menu item */
"Reveal in Favorite Manager" = "Reveal in Favorite Manager";

/* Context menu title */
"Reveal in Finder" = "Reveal in Finder";

/* Alert message
   Alert title */
"Running activities" = "Running activities";

/* Button title */
"Save" = "Save";

/* S3 password placeHolder */
"Secret Key" = "Secret Key";

/* Quick view command */
"Select All" = "Select All";

/* Quick view command */
"Select All Files" = "Select All Files";

/* Quick view command */
"Select All Folders" = "Select All Folders";

/* Quick view command */
"Select Matches" = "Select Matches";

/* Activity title when setting permissions of a file */
"Setting permission of \"%@\"" = "Setting permission of \"%@\"";

/* Activity title when setting permissions of multipple files */
"Setting permission of %d items" = "Setting permission of %d items";

/* Menu title */
"Share" = "Share";

/* Sidebar group name */
"Shared" = "Shared";

/* Share dropbox link notification */
"Sharing \"%@\"" = "Sharing \"%@\"";

/* Preferences toolbar item title */
"Shortcuts" = "Shortcuts";

/* Menu title */
"Show Archive Contents" = "Show Archive Contents";

/* Menu title */
"Show Device Info" = "Show Device Info";

/* Menu title */
"Show Horizontal Panes" = "Show Horizontal Panes";

/* Menu title */
"Show One Pane" = "Show One Pane";

/* Context menu title
   Menu title */
"Show Original" = "Show Original";

/* Menu title */
"Show Package Contents" = "Show Package Contents";

/* Menu title */
"Show Preview" = "Show Preview";

/* Menu title */
"Show Sidebar" = "Show Sidebar";

/* Menu title */
"Show Tab Bar" = "Show Tab Bar";

/* Menu title */
"Show Titlebar" = "Show Titlebar";

/* Menu title */
"Show Two Panes" = "Show Two Panes";

/* Menu title */
"Show Vertical Panes" = "Show Vertical Panes";

/* Context menu title */
"Show View Options" = "Show View Options";

/* Context menu title */
"Show in Enclosing Folder" = "Show in Enclosing Folder";

/* Favorite Manager context menu title */
"Show in Sidebar" = "Show in Sidebar";

/* Registration status */
"Single-user License" = "Single-user License";

/* Get info label */
"Size:" = "Size:";

/* Context menu title
   Menu title */
"Slideshow" = "Slideshow";

/* Menu title */
"Slideshow \"%@\"" = "Slideshow \"%@\"";

/* Menu title */
"Slideshow %d Items" = "Slideshow %d Items";

/* Registration status */
"Small Business License" = "Small Business License";

/* Registration status */
"Small Business License (%d)" = "Small Business License (%d)";

/* Favorite Manager context menu title */
"Sort by Name" = "Sort by Name";

/* Context menu title */
"Tags…" = "Tags…";

/* Informative message */
"Thank you for choosing ForkLift." = "Thank you for choosing ForkLift.";

/* Error message */
"The alias to \"%@\" can't be created" = "The alias to \"%@\" can't be created";

/* Error message */
"The bucket \"%@\" can't be created" = "The bucket \"%@\" can't be created";

/* Error message when creating a file or folder */
"The item \"%@\" can't be created" = "The item \"%@\" can't be created";

/* Error message when deleting a file */
"The item \"%@\" can't be deleted" = "The item \"%@\" can't be deleted";

/* Error message when emptying the trash */
"The item \"%@\" can't be deleted from the trash." = "The item \"%@\" can't be deleted from the trash.";

/* Error message when renaming a file */
"The item \"%@\" can't be renamed" = "The item \"%@\" can't be renamed";

/* Confirmation message when deleting */
"The items will be deleted immediately. You can’t undo this action." = "The items will be deleted immediately. You can’t undo this action.";

/* Rgistration error message */
"The license key you entered can't be found in our database. Make sure you entered the license key exactly as you found it in the registration email." = "The license key you entered can't be found in our database. Make sure you entered the license key exactly as you found it in the registration email.";

/* Registration error message */
"The license key you entered has been revoked. Please contact us for more info at support@binarynights.com" = "The license key you entered has been revoked. Please contact us for more info at support@binarynights.com";

/* Error title */
"The license key you entered is invalid." = "The license key you entered is invalid.";

/* Error message when renaming a file */
"The name \"%@\" is already taken" = "The name \"%@\" is already taken";

/* Shortcut editor error message */
"The shortcut %@ is already taken by the action %@ > %@" = "The shortcut %1$@ is already taken by the action %2$@ > %3$@";

/* Error message */
"The symlink to \"%@\" can't be created" = "The symlink to \"%@\" can't be created";

/* Error message when running a tool */
"The tool \"%@\" can't be run" = "The tool \"%@\" can't be run";

/* Activity info message when synchronizing directories */
"There are %d tabs in this window. Do you want close this window anyway?" = "There are %d tabs in this window. Do you want close this window anyway?";

/* Alert message */
"There are activities running" = "There are activities running";

/* Alert message
   Alert message when deleting favorites */
"This operation can't be undone." = "This operation can't be undone.";

/* Preferences toolbar item title */
"Tools" = "Tools";

/* Default tool name */
"Touch" = "Touch";

/* Preferences toolbar item title */
"Transfers" = "Transfers";

/* Registration status */
"Unknown license type" = "Unknown license type";

/* Registration status */
"Unregistered" = "Unregistered";

/* Default tool name */
"Untitled" = "Untitled";

/* Default favorite group name */
"Untitled Group" = "Untitled Group";

/* Preview view label */
"Version" = "Version";

/* About window version string */
"Version: %@ (%@)" = "Version: %1$@ (%2$@)";

/* (No Commment) */
"Version: (versionNumber) ((buildNumber))" = "Version: (versionNumber) ((buildNumber))";

/* Context menu title */
"View on Dropbox.com" = "View on Dropbox.com";

/* Activity item status */
"Waiting…" = "Waiting…";

/* Get info label */
"Where:" = "Where:";

/* Tools editor confirmation */
"Would you like to save the changes you made?" = "Would you like to save the changes you made?";

/* Color label name */
"Yellow" = "Yellow";

/* Get info label */
"fetching…" = "fetching…";

/* Get info label */
"owner:" = "owner:";

/* Default file name */
"untitled file.txt" = "untitled file.txt";

/* Default folder name */
"untitled folder" = "untitled folder";

